Debian Bug report logs - #724344
ITP: bdsync -- bdsync is a fast block device synchronizing tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: maxigas <maxigas@anargeek.net>

Date: Mon, 23 Sep 2013 22:03:07 UTC

Owned by: maxigas <maxigas@anargeek.net>

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, maxigas@anargeek.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#724344; Package wnpp. (Mon, 23 Sep 2013 22:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to maxigas <maxigas@anargeek.net>:
New Bug report received and forwarded. Copy sent to maxigas@anargeek.net, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 23 Sep 2013 22:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: maxigas <maxigas@anargeek.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: bdsync -- bdsync is a fast block device synchronizing tool
Date: Tue, 24 Sep 2013 00:01:54 +0200
Package: wnpp
Severity: wishlist
Owner: maxigas <maxigas@anargeek.net>

* Package name    : bdsync
  Version         : 0.5
  Upstream Author : <somebody@example.org>
* URL             : <http://bdsync.rolf-fokkens.nl/>
* License         : GPL
  Programming Lang: C
  Description     : bdsync is a fast block device synchronizing tool

 Bdsync can be used to synchronize block devices over a network. It
 generates a "binary diff" in an efficient  way  by  comparing  MD5
 checksums  of  32k blocks of the local block device LOCDEV and the
 remote block device REMDEV.

 This binary diff can be sent to the remote machine and applied  to
 its block device DSTDEV, after which the local blockdev LOCDEV and
 the remote block device REMDEV are synchronized.

 bdsync was built to do the only thing rsync isn't able to do: syn‐
 chronize block devices.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 28 Sep 2013 08:06:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:27:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.